#TreeviewSpanArea table
{
	width:800px;
}

.specialClass 
{
      font-family:garamond; 
      font-size:12pt;
      color:green;
      font-weight:bold;
      text-decoration:underline
}
#main 
{
	width: 820px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	/*border: 2px dotted red;*/
}

#right
{

	width: 220px;
}

#rightmenu 
{
	margin: 0;
	padding: 0;
}

.product_image 
{
	text-align:left;
	padding: 0px 20px 0px 0px;
}
#image_job{
	height:100px;
	width:115px;
	float:left;
	margin: 8px 0px 10px 0px;
	}
#image_rahmen{
	height:100px;
	width:145px;
	float:left;
	margin: 8px 0px 10px 0px;
	}
#image_report{
	height:60px;
	width:90px;
	float:left;
	margin: 8px 0px 10px 0px;
	}
#image_anbieter{
	height:60px;
	width:88px;
	float:left;
	margin: 10px 0px 0px 0px;
	}
#prozent {
	float:right;
	color:orange;
	font-size:22px;
	padding: 0px 20px 0px 0px;
}

#search_hits
{
	display: block;
	width: 330px;
	/*float: left;*/
	padding: 10px 10px 0px 0px;
}
.search_hits a
{
	display: block;
	background: #E79E3E url(/img/vmenuarrow.gif) no-repeat center left;
	color: #FFFFFF;
	padding: 5px 10px 5px 15px;
	margin: 0 0 1px 0;
	text-decoration: none;
}
.search_hits a:hover 
{
	color: #FFFFFF;
	background: #BB7C1E url(/img/vmenuarrowhover.gif) no-repeat center left;
}
#navjob {
	display: block;
	font-size:11px;
	font-size:12pt;
	width: 250px;
	float: left;
	padding: 0px 1px 1px 0px;
}
#navjob a:link {
	display: block;
	font-size:11px;
	background: #FFF url(/img/vmenuarrowjob.gif) no-repeat center left;
	color: #000;
	padding: 5px 10px 5px 15px;
	text-decoration: none;
}
#navjob a:visited{
	display: block;
	font-size:11px;
	background: #FFF url(/img/vmenuarrowjob.gif) no-repeat center left;
	color: #000;
	padding: 5px 10px 5px 15px;
	text-decoration: none;
}
#navjob a:hover {
	color: #000;
	font-size:11px;
	background: #E79E3E url(/img/vmenuarrowhoverjob.gif) no-repeat center left;
}


.paging
{
	padding:20px 0 0 0px;
	clear:both;
	display:block;
}

.paging a:link
{
font-size: 12px;
	background: #E79E3E ;
	color: #FFFFFF;
	padding: 3px 8px 3px 8px;
	margin: 0 0 1px 0;
	text-decoration: none;
}

.paging  a:visited 
{
font-size: 12px;
	background: #E79E3E ;
	color: #FFFFFF;
	padding: 3px 8px 3px 8px;
	margin: 0 0 1px 0;
	text-decoration: none;
}
.paging  a:hover
{
font-size: 12px;
	background: #E79E3E ;
	color: #FFFFFF;
	padding: 3px 8px 3px 8px;
	margin: 0 0 1px 0;
	text-decoration: none;
}
.paging a:active
{
font-size: 12px;
	background: #E79E3E ;
	color: #FFFFFF;
	padding: 3px 8px 3px 8px;
	margin: 0 0 1px 0;
	text-decoration: none;
}
 






.more_results
{
	font-weight:bold;
	text-align:right;
}

#rightmenu a
{
	display: block;
	background: #BF3E18 url(vmenuarrow.gif) no-repeat center left;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
}

#rightmenu a:hover 
{
	color: #FFFFFF;
	background: #822C0F url(vmenuarrowhover.gif) no-repeat center left;
}


.attrib_header
{
	display: block;
	color: #000;
	padding: 0px 0;
	margin: 0;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
}

#sucheeingrenzen{
	clear: both;
	height: auto;
	float: left;
}
#eingrenzen{
	float: left;
	width: 163px;
	padding: 0px 8px 5px 0px;
}
.eingrenzen{
	float: left;
	width: 163px;
	padding: 0px 8px 5px 0px;
}	


.eingrenzen a:link {	padding: 1px 5px 1px 1px;font-family: Tahoma, Arial, Helvetica, sans-serif;	color : #666666;	font-size: 11px;	text-decoration: none;}
.eingrenzen a:visited {padding: 1px 5px 1px 1px;font-family: Tahoma, Arial, Helvetica, sans-serif;	color : #968E7E;	font-size: 11px;	text-decoration: none;}
.eingrenzen a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color : #D18614;
	text-decoration: underline;
	background-color: #F4F4F4;
padding: 1px 5px 1px 1px;
	height: 15px;
	width: 155px;
}
.eingrenzen a:active {	padding: 1px 5px 1px 1px;font-family: Tahoma, Arial, Helvetica, sans-serif;	color : #968E7E;	font-size: 11px;	text-decoration: none;}

.rightbox
{
	background: #FFFFFF;
	color: #808080;
	margin: 2px 0 2px 0;
	padding: 8px;
	line-height: 1.4em;
}

#links 
{
	clear: both;
	margin: 0 auto;
	width: 730px;
	padding: 10px;
	background: #3C6491 url(linksbg.gif) repeat-x top left;
	color: #FFF;
}

.attrib_header_link
{
	color:white;
	font-weight:bold;
}

#whiteline 
{
	margin-top: 10px;
	border-top: 3px solid #FFFFFF;
}

#footer 
{
	clear: both;
	width: 670px;
	margin: 30px 0px 20px 20px;
	text-align:right;
	float: left;
}
#path {
	padding: 5px 0px 0px 8px;
	clear: both;
}
#suche 
{
	/*float: left;*/
	margin: 0px;
	padding: 30px 0px 0px 0px;
}

form.search { 
	background: url(/img/hg-suche.png) no-repeat;
	color: #FFFFFF;
	height: 60px;
	width:  535px;
}
.suchfeld {margin: 0px 10px 0px 90px; height: 18px;	width:330px;}
input.text { margin: 0; padding: 0; width: 128px; border: 1px solid #eee; color: #000000; background: #d8d8d8; }
input.text:hover { border: 1px solid #FFFFFF; background: #EEEEEE; color: #000000; }
input.button 
{ 
	background: url(/img/button-suche.png) no-repeat;
	width:  53px;
	height: 60px;
	align=: absmiddle;
	border: none; 
}
.date { margin: 5px 0 5px 0; padding: 10px 5px 5px 0; background: #FFFFFF url(horizontaldotted.gif) repeat-x bottom left; color: #808080; text-align: right; }
.date a { color: #808080; background: #FFFFFF; }
